@charset "utf-8";
/* CSS Document */

*{
	margin:0px auto;
	padding:0px;
}
body{
	background-color:#E6E3D5;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
}
h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#4a442a;
}
h2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#C63;
	font-size:20px;
}
h3{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#9F7248;
}
#wrapper{
	width:985px;
	background-color:#FFF;
	border:#e4d8b3 1px solid;
	padding:10px;
}
#container{
	border:#e4d8b3 1px solid;
	width:984px;
	float:left;
	background-color:#c6bc98;
	margin-bottom:10px;
}
#header{
	float:left;
	padding-top:20px;
	padding-left:10px;
	height:140px;
	background-color:#FFF;
	width:974px;
}
#header span, #topnav span{
	display:none;
}
#logo{
	width:529px;
	float:left;
}
#logo a img{
	border:none;
}
#topnav{
	float:left;
	width:175px;
	margin-left:240px;
	margin-top:20px;
}
#topnav img{
	border:none;
}
#menu{
	clear:both;
	position:relative;
	z-index:2;
	height:35px;
}
#menu ul{
	list-style-type:none;
}
#menu li{
	background:transparent url("images/menu2.png") no-repeat;
	float:left;
	width:202px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-bottom:-10px;
}
#menu li.first{
	background:transparent url("images/menu1.png") no-repeat;
	float:left;
	width:176px;
}
#menu a{
	text-decoration:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#menu li a:hover, #menu li a.current{
	color:#F90;
}
#menu li a:link, a:visited{
	color:#FFF;
}
#main{
	clear:both;
	position:relative;
	z-index:1;
	margin-top:-10px;
}
#leftside{
	width:780px;
	float:left;
}
#intro{
	background-color:#c6bc98;
	float:left;
	border-right:#e4d8b3 1px solid;
}
#introtext{
	width:340px;
	float:left;
	padding:25px;
}
#introtext h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 0px;
}
#introtext p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-top:10px;
	line-height:20px;
}
#introtext a{
	color:#F5ECCF;
	text-decoration:none;
}
#introimg{
	background-color:#FFF;
	float:left;
	width:389px;
}
#introimg img{
	width:320px;
	margin-left:40px;
}
#sections{
	width:780px;
	float:left;
	background-color:#FFF;
}
#sections h2 a{
	text-decoration:none;
	color:#FFF;
}
#species, #network, #community{
	width:259px;
	float:left;
	border:#e4d8b3 1px solid;
	margin-left:-1px;
	padding-bottom:10px;
}
#species h2, #network h2, #community h2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	background:transparent url("images/bar.jpg") repeat-x;
	text-align:center;
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:lighter;
	border-right:#e4d8b3 1px solid;
	border-bottom:#e4d8b3 1px solid;
}
#species p, #network p, #community p{
	padding:10px;
}
#species span, #network span, #community span{
	float:right;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#A59A74;
	padding-right:10px;
	margin-right:10px;
	padding:0px 10px;
}
#species a.inlinelink, #network a.inlinelink, #community a.inlinelink{
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#C0A36B;
	text-decoration:none;
}
#rightside{
	width:203px;
	float:right;
}
#sponsors{
	width:203px;
	float:right;
	background-color:#FFF;
	height:449px;
}
#sponsors img{
	clear:both;
	margin:10px auto;
	display:block;
	border:none;
}
#bottomnav{
	background-color:#C0A36B;
	width:984px;
	border:#e4d8b3 1px solid;
	float:left;
	height:20px;
	padding-top:3px;
	padding-bottom:3px;
}
#bottomnav ul{
	margin-left:340px;
}
#bottomnav li{
	float:left;
	list-style-type:none;
	padding-left:30px;
}
#bottomnav a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
#disclaimer p{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	text-align:center;
}


/*======= MALACOLOGY  ========*/


#leftbar{
	height:auto;
	background-color:#c6bc98;
	width:156px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	padding:20px 10px 10px;
}
#leftbar a{
	color:#FFF;
	text-decoration:none;
}
#vertnav ul{
	list-style-type:none;
	font-size:17px;
	margin-left:15px;
}
#vertnav li{
	padding-top:5px;
}
#vertnav ul.tab{
	margin-left:15px;
	font-size:15px;
}
#minsponsors{
	padding-top:30px;
	padding-bottom:10px;
}
#minsponsors img{
	display:block;
	padding-top:20px;
}
#intro2{
	background:transparent url("images/intro2.jpg") no-repeat;
	height:106px;
	float:left;
	width:807px;
	margin-left:1px;
}
#intro2 h1{
	margin-top:30px;
	margin-left:40px;
}
#content2{
	float:left;
	width:777px;
	padding:20px 10px 10px 20px;
	background-color:#FFF;
	min-height:400px;
	margin-left:1px;
}
#content2 h2{
	padding-top:20px;
	width:577px;
}
#content2 h2:first-child{
	padding-top:0px;;
}
#content2 img{
	float:right;
	width:180px;
	border:#c6bc98 1px solid;
}
#mollusks{
	float:left;
	width:567px;
}
#mollusks p{
	padding-top:10px;
}
#mollusks p span{
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#A59A74;
	margin-left:10px;
	margin-top:10px;
	padding:10px;
}
#mollusks table{
	border-left:#D6CBB6 1px solid;
	border-bottom:#D6CBB6 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:20px;
	border-spacing:0px;
}
#mollusks td{
	vertical-align:top;
	border-top:#D6CBB6 1px solid;
	border-right:#D6CBB6 1px solid;
	padding:3px 2px 2px 4px;
}
#mollusks td.head{
	text-align:center;
	font-weight:bold;
}
#mollusks tr:first-child{
	vertical-align:top;
	border-top:none;
}
colgroup.classes{
	background-color:#FFECC4;
}
#rightbar2{
	width:190px;
	float:right;
	padding:10px 0px 10px 10px;
	margin-top:-20px;
	margin-bottom:-10px;
}
#rightbar2 img{
	width:190px;
	float:left;
}
#rightbar2 p{
	margin-bottom:20px;
	text-align:center;
}
#rightbar2 p.call{
	font-size:10px;
	margin-top:10px;
	font-style:oblique;
}

/*======= SPECIES  ========*/

#intro3{
	background:transparent url("images/intro3.jpg") no-repeat;
	height:106px;
	float:left;
	width:807px;
	margin-left:1px;
}
#intro3 h1{
	margin-top:30px;
	margin-left:40px;
}
#content3{
	float:left;
	width:777px;
	padding:20px 10px 10px 20px;
	background-color:#FFF;
	min-height:400px;
	margin-left:1px;
}
#content3 h2{
	padding-top:10px;
	padding-bottom:5px;
	float:left;
	width:577px;
}
#content3 h2:first-child{
	padding-top:0px;
	float:left;
	width:566px;
}
#content3 p{
	float:left;
	width:inherit;
}
#content3 p span{
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#A59A74;
	margin:10px;
	float:right;
}
#content3 img{
	float:right;
	width:180px;
	border:#c6bc98 1px solid;
}
#identification{
	float:left;
	width:567px;
}
#identification p span{
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#A59A74;
	margin-left:10px;
	margin-top:10px;
	padding:10px;
}
#rightbar3{
	width:190px;
	float:right;
	padding:10px 0px 10px 10px;
}
#rightbar3 img{
	width:190px;
	float:left;
}
#rightbar3 p{
	margin-bottom:20px;
	text-align:center;
}
#rightbar3 p.call{
	font-size:10px;
	margin-top:10px;
	font-style:oblique;
}

/*======= NETWORK  ========*/

#intro4{
	background:transparent url("images/intro4.jpg") no-repeat;
	height:106px;
	float:left;
	width:807px;
	margin-left:1px;
}
#intro4 h1{
	margin-top:30px;
	margin-left:40px;
}
#contentlong{
	width:767px;
	padding:20px 10px 10px 30px;
	background-color:#FFF;
	min-height:400px;
	margin-left:1px;
	float:left;
}
#worldmap, #countries{
	float:left;
	width:747px;
}
#worldmap img{
	margin-left:70px;
	margin-bottom:20px;
	border:none;
}
#countries h2{
	margin-top:20px;
}
#countries ul.alpha{
	margin-top:10px;
}
#countries li.alpha{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
}
#countries li{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	display:inline;
}
#countries a.countrylink{
	text-decoration:none;
}
#countries a.countrylink:link, a.countrylink:visited{
	color:#000;
}
#countries a.countrylink:hover{
	color:#9F8C4A;
}

/*======= COMMUNITY  ========*/

#intro5{
	background:transparent url("images/intro5.jpg") no-repeat;
	height:106px;
	float:left;
	width:807px;
	margin-left:1px;
}
#intro5 h1{
	margin-top:30px;
	margin-left:40px;
}
#content5{
	float:left;
	width:777px;
	padding:20px 10px 10px 20px;
	background-color:#FFF;
	min-height:400px;
	margin-left:1px;
}
#content5 h2{
	padding-top:10px;
	padding-bottom:5px;
	width:577px;
}
#content5 h2:first-child{
	padding-top:0px;;
}
#content5 img{
	float:right;
	width:180px;
	border:#c6bc98 1px solid;
}
#blog{
	float:left;
	width:567px;
}
#blog p span{
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#A59A74;
	margin-left:10px;
	margin-top:10px;
	padding:10px;
}
#postings{
	padding:20px 0px;
	margin-top:20px;
}
.comments{
	margin-top:10px;
	border:#c6bc98 1px solid;
	padding:10px;
	margin-bottom:20px;
}
#rightbar5{
	width:190px;
	float:right;
	padding:10px 0px 10px 10px;
	margin-top:-20px;
	margin-bottom:-10px;
}
#rightbar5 img{
	width:190px;
	float:left;
}
#rightbar5 p{
	margin-bottom:20px;
	text-align:center;
}
#rightbar5 p.call{
	font-size:10px;
	margin-top:10px;
	font-style:oblique;
}


/*======= DEFAULT  ========*/


#def{
	padding:20px;
	height:238px;
}



/*======= ABOUT  ========*/


#selfinfo{
	padding:20px;
	height:409px;
	background-color:#FFF;
}
#selfinfo h2{
	padding-top:20px;
}
#selfinfo p{
	padding-top:5px;
}
#selfinfo form{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:10px;
}
#formleft{
	width:350px;
	float:left;
	height:130px;
}
#formright{
	width:350px;
	float:right;
}
#selfinfo fieldset{
	border:none;
}
#selfinfo input{
	display:block;
	width:350px;
}
#selfinfo textarea{
	display:block;
	width:350px;
	height:150px;
}
#selfinfo input#pressme{
	width:100px;
	margin-top:20px;
}


/*======= SPECIES 1  ========*/


#keysright{
	float:left;
	width:777px;
	padding:20px 10px 10px 20px;
	background-color:#FFF;
	min-height:400px;
	margin-left:1px;
}
#keysright h3{
	padding-top:10px;
	padding-bottom:3px;
}
#keysright ul{
	margin-top:5px;
}
#keysright li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:15px;
	padding-top:5px;
}
#keysright a{
	color:#9F8C4A;
}
#keysdescription{
	float:left;
	width:567px;
}
#keysdescription p{
	padding-bottom:5px;
}
#keyspics{
	width:190px;
	float:right;
}
#keyspics img{
	width:180px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#keyspics p{
	padding:1px 5px 10px;
	font-size:10px;
	line-height:12px;
}


/*======= NETWORK COUNTRIES  ========*/


#countryinfo{
	width:767px;
	padding:20px 10px 10px 30px;
	background-color:#FFF;
	min-height:400px;
	margin-left:1px;
	float:left;
}
#countryinfo h2{
	padding-top:20px;
}
#countryinfo h3{
	padding-top:10px;
	padding-bottom:3px;
}
#countryinfo li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:15px;
	padding-top:5px;
}
#countryinfo a{
	color:#9F8C4A;
}
#ocuntryinfo p{
	padding-bottom:5px;
}